VegBank - Bug #1118

strutify the certification form and possibly change the way log-in/cookie are done

07/22/2003 03:43 PM - Michael Lee

Status: Resolved Start date: 07/22/2003
Priority: Normal Due date:

Assignee: P. Anderson % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 3.0.0 Spent time: 0.00 hour
Bugzilla-ld: 1118

Description

Upgrade the system that we use to log on users, change user info, request
certification, etc. This is a weak point in the system right now, errors and
the like are common at the moment. (Errors are reported now in retrieving
password, registering, and requesting certification: all separate bugs which
should have been resolved by the time this bug is dealt with).

Something more rebust and seamless would be nice for interacting with the
userDatabase and the website. Any other comments, Gabe?

History

#1 - 11/22/2003 12:32 AM - Michael Lee

make the system more robust

#2 - 03/02/2004 11:41 AM - Gabriel Farrell

Think this is closed but let mark decide

#3 - 05/04/2004 02:33 PM - P. Anderson

All of this and more is done. Among the working are Registration, Login,
Certification, Profile Update and Password Update.

#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1118
